
<div align="center">

![](../_media/gocure_400.png "gocure")

<br>
<img src="https://img.shields.io/badge/go-%2300ADD8.svg?style=for-the-badge&logo=go&logoColor=white">
<img src="https://img.shields.io/badge/html5-%23E34F26.svg?style=for-the-badge&logo=html5&logoColor=white">
<img src="https://img.shields.io/badge/css3-%231572B6.svg?style=for-the-badge&logo=css3&logoColor=white">
<img src="https://img.shields.io/badge/javascript-%23323330.svg?style=for-the-badge&logo=javascript&logoColor=%23F7DF1E">
<img src="https://img.shields.io/badge/php-%23777BB4.svg?style=for-the-badge&logo=php&logoColor=white">
<br><br>
<a href="#"><img src="https://img.shields.io/badge/build-passing-green"></a>
<a href="https://paypal.me/kaj.fehlhaber"><img src="https://img.shields.io/badge/donate-PayPal-blue"></a>
</div>

Gocure is a library written in pure Go providing the possibility to generate html reports from cucumber json reports and you can also embed any file to your Cucumber json reports.

With the Docker container, this tool can be used by anyone using Cucumber in any language. See the [Docker](/docker) section.
